# SnekTech Discount Party Pack

Are you tired of cheaply manufactured space-age trash churned out by
the Union Aerospace Corporation? Tired of the same identical piece of
equipment kludged together with correct tolerances and specifications?
Looking for a more hand-crafted, artisian tool, harkening back to a
more civilized time? Want a real change to remind you of better days?

Introducing the SnekTech Discount Party Pack! A pack of three
hand-made, finely crafted pieces of equipment, designed to keep YOU
alive on ANY budget!

You can tell the quality difference! Our equipment has up to THREE
TIMES as many layers of duct tape as the UAC's competing equivalent,
forming a sturdier, tougher seal than any so-called "actual
well-funded machine shop" could ever hope to achieve.

## Gretchen Counter

![Gretchen Counter pickup sprite](sprites/gretchencounter/kgcpa0.png)

SnekTech is on the bleeding edge of developing modern solutions for
modern day problems. What is easily the biggest one of those modern
problems? FRAG ENERGY.

That's right. The stuff floating around in the air, causing your bad
acne, bad luck, and a strange itchy sensation. It also resurrects the
dead into horrible monsters.

This revolutionary device can help YOU limit your FRAG ENERGY
exposure.

Sustainably built from recycled Geiger Counters.

Takes one standard battery.

**WARNING**: This product can expose you to chemicals including
asbestos, lead, and previously-resurrected human brain matter, which
are known to the State of California to cause cancer or birth defects
or other reproductive harm.

### How to use

Loadout code: kgc

Use the Gretchen Counter as an inventory item.

Use the on/off switch (**Fire**) to activate or deactivate the device.
It will continue to operate as long as it has a battery charge, even
if it leaves your possession.

The battery may be accessed (**Unload**/**Reload**) by removing the
rear battery bay panel. *May exhibit erratic behavior if used with a
low battery.*

## Wiring Bypass Kit

![Wiring Bypass Kit pickup sprite](sprites/jumpercables/jmpka0.png)

Have you ever been stuck in Hell because you accidentally blew up a
switch to an important locked door?

Couldn't leave the UAC HQ after giving your two weeks in the form of
too much heavy ordnance, because you broke the elevator?

Can't make it through that broken teleporter to the sweet, sweet
freedom of the end of the level?

Well, have I got the solution for YOU!

**Kiri's Discount Wiring Bypass Kit!**

Temporarily restore power to broken electronics (or creepy hellish
teleporter alien magic things) with this handy dandy kit.

Just use this ~~stud finder~~ Wiring Fault Detection Unit to find the
location of a broken ~~linedef~~ internal mechanism, and use the
accompanying TURBO WIRE CUTTER 9000 brand wire strippers, along with a
standard battery, some electrical tape, some wire, and flagrant
disregard for personal safety, and you can make that broken teleporter
into your very own ~~teleporter accident~~ functioning teleporter!

(Batteries NOT included.)

### How to use

Loadout code: jmp

Use the Wiring Bypass Kit item as an inventory item. Approach a broken
switch, teleporter, or other mechanism, and aim the device at the area
of the breakage. It may take a moment to find a repairable fault.

The Wiring Fault Detection Unit has three LEDs indicating the
detection status:

- Red: There is a broken mechanism, that can be repaired.
- Green: Everything is functioning as implemented.
- Yellow: Not close enough to make a determination. Approach the
  mechanism.

The LCD indicator can detect the exact nature of the faulty mechanism.
See appendix D for a list of codes.

Once a faulty mechanism has been located, you may attach (**Fire**) a
charged battery to the mechanism to temporarily restore some
functionality to it.

Note: Some mechanisms cannot be repaired through simple wiring bypass,
such as doors or elevators, if the damage is on the mechanism itself,
instead of a switch or other remote activator.

TODO: Remove any language not corporate-aligned, such as "teleporter
accident", "mechanism", and "Green".

### Appendix D

Appendix D is unavailable in the Kiri's Discount Wiring Bypass Kit
manual. To obtain a copy of appendix D, please purchase a subscription
to Kiri's Discount Wiring Bypass Kit: Professional Edition.

## Cursed Cacodemon Plushie

![Caco plushie pickup sprite](sprites/cacoplush/cacoplushie_pickup.png)

Some random junk we found in the bin behind SnekTech HQ. Give it to
your kid or something as a gift.

Caution: May bite.

### How to use

Loadout code: kac

## Spraypaint Cans

![Spray can sprite](sprites/spraycan/ksprb0.png)

It's just spraypaint.

Use it to cause property damage to the tyrant. Be creative while doing
so!

### How to use

Loadout code: ksp

Shake before attempting to spray.

Use firemode to select spray pattern.

Use the CVar `snektech_spraypattern` to directly set a spray pattern
name.

Use the CVar `snektech_maxspraysperplayer` to set the number of images
each player can spray before old ones are no longer refreshed
(non-refreshed ones will eventually disappear).


